/* line 4, ../scss/style.scss */
span.label {
  margin-bottom: 0.5em;
  display: inline-block !important;
  clear: both !important;
}

/* topbar mods */
/* frontpage banner */
/* line 16, ../scss/style.scss */
#logo-banner {
  padding: 2em 0;
}
/* line 19, ../scss/style.scss */
#logo-banner #logo p {
  margin-bottom: 0;
  color: #0094a5;
}
/* line 23, ../scss/style.scss */
#logo-banner #logo p.larger {
  font-size: 1.25em;
}
/* line 27, ../scss/style.scss */
#logo-banner #nar-logo {
  text-align: right;
  margin-top: 2em;
}

/* frontpage routes */
/* line 34, ../scss/style.scss */
#frontpage-routes {
  background: #333;
}

/* frontpage categories */
/* line 39, ../scss/style.scss */
#frontpage-categories {
  text-align: center;
}
/* line 41, ../scss/style.scss */
#frontpage-categories .button-group {
  display: inline-block;
}

/* search bar */
/* line 47, ../scss/style.scss */
.search-bar {
  background: #333;
  color: #fff;
  padding: 1em 0;
}
/* line 51, ../scss/style.scss */
.search-bar fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}
/* line 56, ../scss/style.scss */
.search-bar button {
  margin-bottom: 0;
}
/* line 59, ../scss/style.scss */
.search-bar h4, .search-bar h5, .search-bar h6 {
  color: #fff;
}
/* line 62, ../scss/style.scss */
.search-bar .range-slider {
  margin-top: 0.375em;
}
/* line 65, ../scss/style.scss */
.search-bar #sliderOutput3 {
  font-size: 0.75em !important;
}

/* page */
/* line 72, ../scss/style.scss */
.page {
  padding: 2% 0;
}
/* line 74, ../scss/style.scss */
.page .map {
  margin-bottom: 2em;
}

/* property results */
/* line 82, ../scss/style.scss */
.property .result {
  padding-bottom: 1em;
}

/* map */
/* line 90, ../scss/style.scss */
.map img, .map object, .map embed {
  max-width: none;
}

/* footer */
/* line 97, ../scss/style.scss */
footer {
  padding: 2em 0;
  background: #333;
  color: #fff;
  border-top: 3px solid #0094a5;
  text-align: center;
}

/*
     FILE ARCHIVED ON 09:51:10 Aug 21, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:44:46 Aug 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.475
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.033
  esindex: 0.008
  cdx.remote: 22.719
  LoadShardBlock: 160.335 (3)
  PetaboxLoader3.resolve: 448.742 (4)
  PetaboxLoader3.datanode: 208.773 (5)
  load_resource: 556.647 (2)
*/